@font-face {
    font-family: 'PFAgoraSlabProMedium';
    src: url('./fonts/PFAgoraSlabPro-Medium.eot');
    src: url('./fonts/PFAgoraSlabPro-Medium.eot?#iefix') format('embedded-opentype'),
         url('./fonts/PFAgoraSlabPro-Medium.woff') format('woff'),
         url('./fonts/PFAgoraSlabPro-Medium.ttf') format('truetype'),
         url('./fonts/PFAgoraSlabPro-Medium.svg#PFAgoraSlabProMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	margin:0;
	padding:0;
	background-color: #d8d8d8;	
}
#main{
	width: 844px;
	height:auto;
	background-color: #f2f7f2;
	margin: 0 auto;
}
#inner{
	width: 844px;
	height:auto;
	background-color: #f2f7f2;
	float: left;
}
#header{
	width: 844px;
	height: 62px;
	background-image: url(images/header.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin-top: 21px;
	margin-bottom: 33px;
}
#video{
	width: 750px;
	height: 422px;
	margin: 0 auto;
	
}
#big_line{
	width: 844px;
	height: 9px;
	background-image: url(images/big_line.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin-top: 31px;
}
#left{
	float: left;
	width: 368px;
	padding-left: 44px;
}
#right{
	float: left;
	width: 368px;
	margin-left: 21px;
}
h1{
	font-family: 'PFAgoraSlabProMedium';
	font-size: 22px;
	display: block;
	padding-top: 15px;	
	padding-bottom: 5px;
	font-weight: normal;
	width: 368px;
	border-bottom: 1px solid black;
}
p{
	font-size: 12px;
	line-height: 16px;
	font-family: "Myriad Pro", Arial;
	letter-spacing: 1px;
}
#left img, #right img{
	padding: 10px 0px;
	margin: 0 auto;
	display: block;
}
#notice{
	color: #7d7d7d;
	width: 757px;
	display: block;
	float: left;
	padding-left: 44px;
	padding-top: 20px;
	font-size: 11px;
}
#bottom_big_line{
	width: 844px;
	height: 9px;
	float: left;
	background-image: url(images/big_line.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin-top: 11px;
	margin-bottom: 20px;	
}
#submit{
	width: 268px;
	margin-right: 15px;
}	
#footer{
	width: 100%;
	height: 291px;
	background-color: #000000;
	float: left;
	margin-top: 33px;
}
#footer p{
	color: #ffffff;
	line-height: 12px;
	font-size: 10px;
}
#footer p.title{
	color: #8c8c8c;
	text-transform: uppercase;
	margin-top: 40px;
	font-size: 12px;
}
.twitter-share-button{
	float: left;
}
.gray{
	color: #8c8c8c !important;
}
.gray img{
	padding: 0px !important;
	padding-right: 10px !important;
}
.margin_top{
	margin-top: 20px;
}
#notice_bottom{
	color: #8c8c8c !important;
	width: 757px;
	display: block;
	float: left;
	padding-left: 44px;
	padding-top: 20px;
	font-size: 11px;
}
#footer a{
	color: #ffffff !important;
}
